<html>
  <head>
    <title>Belastingdienst</title>
    <div class="hidden chrome">Deze website werkt beter in Internet Explorer</div>
    <div class="branch">GIT BRANCH:
        BRM_Regelbeheer_v3</div>
    
    <link rel="stylesheet" type="text/css" href="../../resources/css/main.css"></link>
    <link rel="stylesheet" type="text/css" href="../../resources/css/services.css"></link>
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons"></link>
  </head>
  <body>
    <span class="alefUrl" onClick="new Image().src='http://127.0.0.1:63320/node?ref=r%3Ad4c0de40-e3df-4f3d-b55d-4f7e70dbeb0b%28Services%29%2F7884091883781349148'">ALEF</span>
    <div class="title">Invoerberichttype
        Invoer_Aanvraag_IIT</div>
    Invoer_Aanvraag_IIT
    <span>
      beeld af op
      <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278252" class="objecttype">Aanvraag</a>
    </span>
    <table>
      <tr>
        <td></td>
        <td>velden</td>
        <td class="veld">woonplaats</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278279" class="attribuut">Woonplaats</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">aowLeeftijdBehaald</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278375" class="attribuut">AOW leeftijd behaald</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">ouderDan21</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278608" class="attribuut">Ouder dan 21</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">alleenstaande</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781278851" class="attribuut">Alleenstaande</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">thuiswonendeKinderen</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279205" class="attribuut">Thuiswonende kinderen</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">inkomenPerMaand</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781279861" class="attribuut">Inkomen per maand</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
      <tr>
        <td></td>
        <td></td>
        <td class="veld">vermogen</td>
        <td></td>
        <td></td>
        <td>
          beeld af op
          <a href="../../Gegevens/Gegevensmodel_ObjectModel.html#7884091883781280299" class="attribuut">Vermogen</a>
        </td>
        <td class="comment">(geen verstekwaarde)</td>
        <td></td>
      </tr>
    </table>
  </body>
</html>